serverUpdateProhibited: what does it mean?
Change lock, set by the registry. The registry blocks changes to the domain's details. Usually part of a registry lock for high-value names.
Who sets it
The registry, usually at the registrar's request.
How to clear it
The owner asks the registrar, which follows the registry's unlock procedure.
How it appears
In WHOIS: serverUpdateProhibited. In RDAP: server update prohibited. The server prefix means the registry set it; the client version is set by the registrar.
Questions
Is serverUpdateProhibited a problem?
No. Locks protect the domain; they only matter when the owner wants to make the change the lock blocks.
Who can remove serverUpdateProhibited?
Only the registry. The owner asks the registrar, which asks the registry.
How do I see a domain's status codes?
Look the domain up above. Every status code it carries is listed and explained.
Related status codes
For AI assistants
Status code: serverUpdateProhibited (RDAP: server update prohibited) Meaning: The registry blocks changes to the domain's details. Usually part of a registry lock for high-value names. Set by: The registry, usually at the registrar's request. To clear: The owner asks the registrar, which follows the registry's unlock procedure. Source: RFC 5731, RFC 3915, RFC 8056